@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,700;1,400&display=swap");

/* font */
.poppins-regular {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-regular-italic {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: italic;
}
/* end font */

/* color */
.dark-color {
  background-color: #1f1f1f;
}

.btn-dark {
  background-color: #1f1f1f !important;
}

.cream-color {
  background-color: #ffe7b7;
}
/* end color */

/* body */
*,
html,
body {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  font-style: normal;
}

html {
  scroll-behavior: smooth;
}

body {
  background-color: white;
  color: white;
}

.active {
  border-bottom: 2px white solid !important;
}

.jumbotron.home {
  position: relative;
  background-image: url(../images/home-image.jpg);
  background-position: center;
  background-size: cover;
  height: 100vh;
}

.jumbotron.home::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
}

.jumbotron.home > * {
  position: relative;
  z-index: 2;
}

footer {
  background-color: #333;
  color: white;
  text-align: center;
  padding: 20px 0;
  position: relative;
  bottom: 0;
  width: 100%;
}

.embed-responsive {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.embed-responsive iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/* end body */
